Loading...
Searching...
No Matches
Opm::WGState< Scalar, IndexTraits > Struct Template Reference

## Public Member Functions

| WGState (const PhaseUsageInfo< IndexTraits > &pu)
void | wtest_state (std::unique_ptr< WellTestState > wtest_state)
bool | operator== (const WGState &) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WGState | serializationTestObject (const ParallelWellInfo< Scalar > &pinfo)

## Public Attributes

WellState< Scalar, IndexTraits > | well_state
GroupState< Scalar > | group_state
WellTestState | well_test_state

The documentation for this struct was generated from the following files:

- opm/simulators/wells/WGState.hpp
- opm/simulators/wells/WGState.cpp